package ru.yandex.qe.dispenser.domain.dao.bot.provider.group;

import java.util.List;

import ru.yandex.qe.dispenser.domain.ProviderGroup;

public interface ProviderGroupDao {
    List<ProviderGroup> getProviderGroupsByCampaignId(final long campaignId);

    ProviderGroup create(final ProviderGroup providerGroup);

    boolean clear();
}
